.category_header{height:168px; overflow:hidden; margin-bottom:10px;}


/* List */
.AM_E_Article {overflow: hidden; position: relative;  width: 670px;border-right: 1px solid #e5e5e5; min-height:330px; padding-right:30px; }
.AM_E_Article .AM_List { list-style: none; overflow: hidden;}
.AM_E_Article .AM_List li { float:right; width:100%; margin-bottom:30px;}
.AM_E_Article .AM_List li .dthumb{float:right; width:140px; text-align:center; border:1px solid #cfcfcf; padding:1px; margin-left:10px;}
.AM_E_Article .AM_List li .content{float:left; direction:rtl; width:485px;}
.AM_E_Article .AM_List li .content h2{}
.AM_E_Article .AM_List li .content h2 a{color:#83b819; line-height:23px; font-size:100%;}
.AM_E_Article .AM_List li .content h2 a:hover{color:#2b2b2b;}
.AM_E_Article .AM_List li .content .more{margin-top:7px;}
.AM_E_Article .AM_List li .content .more a{display:inline-block; font-size:12px; color:#fff; font-weight:bold; text-align:center; width:88px; line-height:27px; background:#272727;}
.AM_E_Article .AM_List li .content .more a:hover{background:#83b819;}
.AM_E_Article .content{}




/* View */
.AM_E_ArticleView{float:left; width:730px; min-height:330px; padding-left:20px; border-left: 1px solid #d7d7d7;direction:ltr;}
.content_header{border-bottom: 1px solid #cfd1dc;    margin-bottom: 10px; height:28px;}
.content_header h1{color:#000; font-size:115%;  font-weight:bold; margin:0; padding-left:10px; line-height:28px;}
.content_header img{ padding:12px 10px 2px 10px;float:left;}
.AM_E_ArticleView .content{padding-left:10px;}
.AM_E_ArticleView .content .articleImg{float:left; padding:4px; border:1px solid #818297; margin:0 20px 10px 0;}

.category_header_wrap{background:url('/ui/azrieli_main/m/bg_in.jpg') no-repeat}
.category_header.cat_1330{background:url('/ui/azrieli_main/m/stripBg_offices_e.png') no-repeat right;}
.category_header h1{color: #fff;  float: left; font-size: 200%;  padding:112px 0 0 165px; margin:10px 0 0 40px; line-height:36px;}
.category_header.cat_1330 h1 {background:url('/ui/azrieli_main/m/stripIcon_offices.png') no-repeat left top; }
.category_header.cat_1329{background:url('/ui/azrieli_main/m/stripBg_hul_e.png') no-repeat right;}
.category_header.cat_1329 h1{background:url('/ui/azrieli_main/m/stripIcon_hul.png') no-repeat left top; }
.category_header.cat_1328{background:url('/ui/azrieli_main/m/stripBg_projects_e.png') no-repeat right;}
.category_header.cat_1328 h1{background:url('/ui/azrieli_main/m/stripIcon_projects.png') no-repeat left top; }
.category_header.cat_1372{background:url('/ui/azrieli_main/m/stripBg_other_e.png') no-repeat right;}
.category_header.cat_1372 h1{background:url('/ui/azrieli_main/m/stripIcon_other.png') no-repeat left top; }
.category_header.cat_1490{background:url('/ui/azrieli_main/m/stripBg_other_e.png') no-repeat right;}
.category_header.cat_1490 h1{background:url('/ui/azrieli_main/m/stripIcon_other.png') no-repeat left top; }
.content_header h2{color:#000; font-size:115%; font-weight:bold; margin:0; padding-right:10px; line-height:28px;}

/* categories */
.categories{margin-top:20px;}
.categories li{width:177px; height:212px; float:left; margin:0 26px 30px 0; overflow:hidden; position:relative;}
.categories li.no_margin{ margin-right:0; clear:right;}
.categories li a{width:177px; height:168px; display:block; }
.categories li .thumbImg{display:block;  border: 1px solid #d7d7d7; width:175px; height:166px; display: flex; justify-content:center;}
.categories li .ttl{ line-height:18px; height:40px; color:#000; font-size:120%; text-align:center; margin-top:2px; border-bottom:2px solid #2cb3d0; padding:0 5px; display: flex; align-items:center; justify-content:center;}
.categories li:hover .ttl{background: #2cb3d0; color:#fff;}
.categories span{color: #7b829f;}

.senior-list .categories{margin-top:20px;}
.senior-list .categories li.no_margin{ margin-right:0; clear:right;}
.senior-list .categories li{width:320px; height:266px; float:left; margin:0 15px 30px 0; overflow:hidden; position:relative; border:none;}
.senior-list .categories li a{width:320px; height:230px; display:block; }
.senior-list .categories li .thumbImg{width:318px; height:218px; position:relative; display:block;  border: 1px solid #d7d7d7;}


.senior-title,
.other-title{color:#2cb3d0; font-size:26px;}
.senior-list{}

.ddMenu .fa-ellipsis-v,
.ddMenu .fa-caret-left{display:none;}

@media screen and (max-width:1024px) {
    .category_header img{display:none;}
    .category_header{margin: 60px 0 0 0; height: 100px;}
    .categoryMenu {width:100%;}
    .categoryMenu h2{width:100%; line-height:38px; color:#fff; font-size:18px; text-align:center; background:#0085a8; padding:0; border:none;}    

    .AM_E_ArticleView {width:100%; padding:0 5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
    .AM_E_ArticleView .content_header{border:none; margin-bottom:0; height:auto;}
    .AM_E_ArticleView .content_header h1{width:100%; font-size:18px; color:#0085a8; text-align:left; padding:0; line-height:38px;}
    .AM_E_ArticleView .content{padding:0;}

    .ddMenu{position: absolute; left:0; z-index:999;}
    .ddMenu .fa-ellipsis-v{display:block; color:#fff; font-size:22px; overflow:hidden; line-height:38px; padding: 0 15px;}
    .ddMenu ul{display:none; background:#fafafa; width:200px; box-shadow:1px 0 4px rgba(0,0,0,0.5); position: absolute; top:38px; left: 0;}
    .ddMenu ul li{border-bottom:none; float: left; width: 100%;}
    .ddMenu ul li a{display:block; padding:10px 5px 10px 20px; color:#0085a8; float: left; width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background:none;}
    .ddMenu ul li a:hover,
    .ddMenu ul li a.cur{background:#f1f3f7; color:#0085a8;}
    .ddMenu ul li a h3{line-height:normal; float:left; width:90%;}
    .ddMenu ul li a .fa-caret-left{display:block; float:right;  -ms-transform: rotate(180deg);  -webkit-transform: rotate(180deg); transform: rotate(180deg);}
    .ddMenu:hover ul{display:block;}

    .category_header_wrap{background:none;}
    .category_header_wrap .category_header{background-color:#0085a8; background-size: auto 100%;}
    .category_header_wrap .category_header h1{background-size:auto 84px; font-size: 24px; padding: 54px 0 0 85px; margin: 10px 0 0 25px;}
    .category_header_wrap .category_header.cat_1372 h1{ padding: 35px 0 0 90px; line-height: 1em;  width: 220px; text-align:left;}

    .categories{margin:0;}
    .categories li{width:100%; height:auto; float: left; border-bottom:1px solid #e4e4e4; margin:0;}
    .categories li a {width: 100%; height:auto; padding:12px 15px 12px 22px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; float:left;}
    .categories li a:hover{background:#f1f3f7; color:#0085a8;}
    .categories li a .thumbImg{display:none;}
    .categories li .ttl {line-height:normal; height:auto; border:none; float:left; width:95%; text-align:left; font-size:16px; display:inline-block; margin:0; padding:0;  color:#0085a8;}
    .categories li:hover .ttl {background: #f1f3f7; color: #0085a8;}
    .categories li .fa{font-size:18px;  -ms-transform: rotate(180deg);  -webkit-transform: rotate(180deg); transform: rotate(180deg);}

    .viewProj .categoryMenu h2{background: #fff; color: #0085a8; text-align:left; width: 100%; padding: 0 5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
    .viewProj .ddMenu{top: 62px;}
    .viewProj .content img{width:100%; height:auto;}
    .viewProj .content iframe{width:100%; height:280px;}
    .viewProj .AM_E_ArticleView{border:none;}
    .viewProj .AM_E_ArticleView .content_header h1{font-weight:normal;}

    .senior-title,
    .other-title{width: 100%; padding: 0 5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin-top:15px; float:left;}
    .senior-list{width: 100%; padding: 0 5%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
    .senior-list ul.categories li{width:100%; height:auto; margin:0 0 20px 0; border-bottom: 2px solid #2cb3d0;}
    .senior-list ul.categories li a{padding:0; width:100%; height:auto;     text-align: center;}
    .senior-list ul.categories li .thumbImg{width:100%; height:auto; border:none;}
    .senior-list ul.categories li .ttl{color: #000; line-height:2em; text-align:center; width:100%;}
    .senior-list ul.categories li:hover .ttl {background: #fff; }

    .other-list .categories {margin-top: 20px;}

    }









